Subject: Re: bug#51440: [PATCH 00/10] Declarative static networking interface

From: Vivien Kraus <[email-masked]>
Date: Tue, 14 Dec 2021 12:17:53 +0100

Hi,

Ludovic Courtès <[email-masked]> writes:
> Vivien Kraus <[email-masked]> skribis:
>> Now I switch back to the DHCP configuration, otherwise the SMTP server
>> won’t start and I can’t send this email…
>
> Heh.  :-)

That problem is solved if I don’t ask for it to listen to interfaces but
rather to addresses. So now I can fully switch to the new static
networking service. I’m happy I found a solution that checks all boxes
at last :D